This file is part of CondTest,
a collection of example implementations for conditional testing:
https://gitlab.com/sosy-lab/software/conditional-testing

{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}
